### Virtual Method

# Gio Application after_emit

#### Declaration

    void
    after_emit (
      GApplication* application,
      GVariant* platform_data
    )

#### Description

Invoked on the primary instance after ‘activate’, ‘open’, ‘command-line’ or any action invocation, gets the ‘platform data’ from the calling instance.

#### Parameters

`platform_data`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the method.